WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Rapid Twitter Widget

Display tweets from one or more Twitter accounts using a WordPress widget. Compatible with version 1.1 of the Twitter API.

Requires: 3.4.2 or higher
Compatible up to: 3.5.2
Last Updated: 2014-4-25
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

1 of 2 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
50,2,1 100,1,1
100,1,1